// creator  : weidu.exe (version 23100)
// argument : WATCH2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WATCH2~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #2 /* Triggers after states #: 1 even though they appear after this state */
~True()
~ THEN BEGIN 0 // from:
  SAY #3343 /* ~I... I suppose... I suppose I was glad to learn that the child escaped, after all.  He ran away after my fall.  Hopefully, he survived...~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #6430 /* ~Follow behind me. My cabin is but a short distance South of here. I will meet you there.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9037 /* ~Sorry, I'm on my way.~ */
  IF ~~ THEN EXIT
END
